﻿/*#booklets h1 {font-size:26px;}*/
#booklets {font-family:Tahoma;font-size: 16px; line-height: 18px; color:#28332d;}
#booklets a{text-decoration:underline; color:#172D78;}
#booklets .title{font-size:23px; margin: 10px 0}
#booklets .Box{width: 230px; height: 255px; margin-top: 20px;}
#booklets .Column1,#booklets .Column2,#booklets .Column3,#booklets .Column4{ float:left;}
#booklets .Colum4 {width: 213px;}
#booklets .bookletImage { width: 150px; height: 183px; }
#booklets .bookletDesc {width: 185px;}
#booklets .chkbox input {float:left;margin-top: 3px;}
#booklets .chkbox label {float: left; margin-left: 8px; width: 160px;}
#booklets .col1, #booklets .col2, #booklets .col3 {float:left; height:29x; margin-top:10px;}
#booklets .col1 {line-height:29px; font-size:15px; width:60px;}
#booklets .col2 {width:200px;}
#booklets input[type="text"]{float:left; height:29px; line-height:29px; border-radius: 4px; font-size:15px; color: #28332D; border-style: inset; border: #A9A9A9 1px solid; padding: 0 4px;}
#booklets .Links{margin: 20px;}
#booklets .pnlImage{float:left;}
#booklets .pnlText{float: left; margin-top: 70px; margin-left: 15px; font-size: 20px;}
#booklets .booklets {margin-left:65px;}